Bug 247146 - modplug plugin crashes xmms
Summary: modplug plugin crashes xmms
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xmms-modplug (Show other bugs)
(Show other bugs)
Version: 7
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Ville Skyttä
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-05 16:45 UTC by Dennis Jacobfeuerborn
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 2.05-9.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-09 15:49:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dennis Jacobfeuerborn 2007-07-05 16:45:15 UTC
Trying to play modules with the xmms-modplug plugin crashes xmms with an
"unknown symbol" error. Recompiling the plugin fixes the issue.

Comment 1 Ville Skyttä 2007-07-05 17:40:42 UTC
Which architecture?  It works fine for me on x86_64.

Comment 2 Dennis Jacobfeuerborn 2007-07-05 18:08:18 UTC
i386

Comment 3 Ville Skyttä 2007-07-05 18:39:13 UTC
Ok, reproduced on i386, looking into it.

Comment 4 Fedora Update System 2007-07-06 12:35:12 UTC
xmms-modplug-2.05-9.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2007-07-09 15:49:34 UTC
xmms-modplug-2.05-9.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.